### Method

# EDataBook DataBookCursor contact_removed

since: 3.12

#### Declaration [src]

    void
    e_data_book_cursor_contact_removed (
      EDataBookCursor* cursor,
      EContact* contact
    )

#### Description [src]

Should be called by addressbook backends whenever a contact is removed.

Available since: 3.12

#### Parameters

`contact`

  Type: `EContact`

  The `EContact` which was removed from the addressbook.

  The data is owned by the caller of the method.